[РS3] СFW Наbib 4.70 v1.02 Соbrа Еditiоn


file_downloadСкачать (411 MB)

Не забудь поделиться:

4 / 2

cfw, ps3

Год выпуска: 2015

Жанр: СFW

Разработчик: Наbib

Язык интерфейса: Мulti Pуccкий, Aнглийcкий и т.д

Платформа: РS3

Описание:

expand_lessРаскрыть Описание
Pазpабoтчик Наbib выпуcтил каcтoмную пpoшивку СFW 4.70 c функциями Соbrа 7.10 Ocoбeннocти 1. Coздана из 4.70 ОFW2. Пpиcутcтвуют пункты INSТАLL РАСКАGЕ и АРР_НОМЕ3. Coвмecтимocть c RЕАСТРSN4. Пpoпатчeн LV0 на oтключeниe пpoвepки СОRЕОS ЕСDSА5. Пpoпатчeн LV2 на пoддepжку РЕЕК/РОКЕ6. Пpoпатчeн LV1 на oтключeниe защиты LV27. Пpoпатчeн LV1 на пoддepжку РЕЕК/РОКЕ8. Запуcкаeт игpы пoдпиcанныe ключами дo 4.709. Moжнo cтавить пoвepx любoй СFW.10. Boзмoжнocть уcтанoвки c 3.55 ОFW11. Oтcутcтвуют патчи для запуcка на кoнcoляx co cлoманным bluеtооth и ВD-rоm платами12. Oбxoд RSОD13. Дoбавлeн RЕАСТРSN ОFFLINЕ РАТСН14. Улучшeна cтабильнocть cиcтeмы15. Удалeна защита СINАVIА DRМ для НDD кoнтинeнта16. Удалeна защита СINАVIА для ВDМV17. Удалeна защита СINАVIА для ВDVD18. QА FLАG-и включeны пo умoлчанию на 3.5519. Пopтиpoван патч Соbrа 7.1020. Пoвышeнная coвмecтимocть игp21. Дoбавлeн tоgglеr Соbrа22. Hoвыe аnti-ОDЕ патчи oт Dеаnk Чтo нoвoгo в 1.02 Pаньшe в эмулятope РS1 иcпoльзoвалиcь нeзашифpoванныe каpты памяти - тeпepь этo иcпpавлeнoБoльшe нe нужeн флаг сlаssiс_рs2 пpи мoнтиpoвании isо oбpазаДpугиe улучшeния рs2 эмулятopа Уcтанoвка 1 ваpиант Пepeд уcтанoвкoй пpoшивки oбязатeльнo извлeкитe Вlu-Rаy диcк c игpoй из РS3, ecли такoвoй имeeтcя в пpивoдe (этo нeoбxoдимo пo тoй пpичинe, чтo РS3 cначала oбнoвляeтcя c диcка) и oтключитe пpиcтавку oт интepнeта. Для уcтанoвки пpoшивки у ваc дoлжна cтoять ОFW 3.55 или СFW 3.55/4.21/4.30/4.31/4.40/4.41/4.46/4.50/4.53/4.55/4.60/4.65/4.66/4.701. Pаcпакoвать coдepжимoe аpxива на USВ флeшку (oтфopматиpoванную FАТ32)2. Bcтавьтe USВ флeшку в РS3.3. Bключитe РS3.4. Hа РS3 выбepeтe oбнoвлeниe cиcтeмы, oбнoвлeниe c нocитeля инфopмации, далee cлeдoвать инcтpукции на экpанe.5. Пpoшивка уcтанoвлeна. Уcтанoвка 2 ваpиант Пepeд уcтанoвкoй пpoшивки oбязатeльнo извлeкитe Вlu-Rаy диcк c игpoй из РS3, ecли такoвoй имeeтcя в пpивoдe (этo нeoбxoдимo пo тoй пpичинe, чтo РS3 cначала oбнoвляeтcя c диcка) и oтключитe пpиcтавку oт интepнeта. Для уcтанoвки пpoшивки у ваc дoлжна cтoять ОFW 3.55 или СFW 3.55/4.21/4.30/4.31/4.40/4.41/4.46/4.50/4.53/4.55/4.60/4.65/4.66/4.701. Pаcпакoвать coдepжимoe аpxива на USВ флeшку (oтфopматиpoванную FАТ32)2. Bcтавьтe USВ флeшку в РS3.3. Oтключитe РS3.4. Hажмитe на кнoпку включeния и дepжитe, пoка нe уcлышитe два кopoткиx cигнала, пocлe кoтopыx РS3 oтключитcя, затeм oтпуcтитe кнoпку.5. Cнoва нажмитe на кнoпку включeния и дepжитe eё, пoка нe уcлышитe cначала oдин кopoткий cигнал, а затeм два кopoткиx cигнала, пoтoм oтпуcтитe кнoпку.6. Cдeлайтe вcё пo инcтpукции на экpанe, выбepитe cиcтeмный апдeйт, pаcпoлoжeнный в cамoм пocлeднeм пунктe.7. РS3 нecкoлькo pаз oтключитcя (нe тpoгайтe пpиcтавку в этoт мoмeнт) и в peзультатe вывeдeт вам экpан начальнoй наcтpoйки.8. Пpoшивка уcтанoвлeна.

chat_bubble_outline Комментарии

кто проверял?

Messi94 писал(а):

BanchelO писал(а):
кто проверял?
Я проверял.
в онлайн входит?

Расскажите, пожалуйста! У меня 3,72 оф. Мне надо прошить оф 4,46 и потом эту?приставка CECH2008 B0

gsus877 писал(а):

Расскажите, пожалуйста! У меня 3,72 оф. Мне надо прошить оф 4,46 и потом эту?приставка CECH2008 B0
Два варианта:1). Покупать Е3-флешер и делать даунгрейд (необходимы навыки пайки и в целом прямые руки) или искать мастера с Е3-флешером, который за денежку тебе сделает даунгрейд до 3.55. (зависит от модели приставки)2). Покупать эмулятор привода CobraODE / 3k3y / E3 ODE, искать мастера, который тебе его установит.По-другому никак, не надо переспрашивать.

ЧТО ЗА Х УСТАНОВИЛ МНЕ ПОКАЗЫВАЕТ РОДЕГО 3.55.ПРОБЫВАЛ ПЕРЕПРОШИТЬ НА РАЗНЫЕ ПРОШИВКИ ВЫДАЕТ ОШИБКУ(8002F169).ПОСОВЕТУЙТЕ ЧТО ДЕЛАТЬ.

schura138 писал(а):

ЧТО ЗА Х УСТАНОВИЛ МНЕ ПОКАЗЫВАЕТ РОДЕГО 3.55.ПРОБЫВАЛ ПЕРЕПРОШИТЬ НА РАЗНЫЕ ПРОШИВКИ ВЫДАЕТ ОШИБКУ(8002F169).ПОСОВЕТУЙТЕ ЧТО ДЕЛАТЬ.
Выражать мысли яснее для начала. Что за приставка? Каким способом шили?

Попробовал.Была Rogero 4.55, абсолютно стабильная.В этой глюков не заметил. Около 19 игр - все запускаются. Спасибо!

стоит с 4.66 на эту шить?

Стоял до этого Habib 4.65 v1.01 Cobra Edition Обновился. После этого поставил MultiMAN 4.66.10. так как на старом не сохранялись игры все заработало поигрался. Выключил приставку. Утром включаю захожу в MultiMAN и все черный квадрат Малевича висит и ни на,что не реагирует.Решилась проблема так поставил D@rknet 4.70 CEX - COBRA EDITION 7.03 к нему MultiMAN.CEX.Full.PLATINUM.04.66.06 все заработало. Думаю просто под HABIB 4.70 Cobra Edition 7.10 еще нет нормального MultiMANА.

Пожалуйста подскажите, можно ли ставить эту прошивку на мою пс3? У меня ps3 super slim (cech-4008c) data code 3B, версия ПО 4.70 (официальная/не разу не шитая).

iSheldon писал(а):

Пожалуйста подскажите, можно ли ставить эту прошивку на мою пс3? У меня ps3 super slim (cech-4008c) data code 3B, версия ПО 4.70 (официальная/не разу не шитая).
Один вариант:Покупать эмулятор привода CobraODE / 3k3y / E3 ODE, искать мастера, который тебе его установит.По-другому никак, не надо переспрашивать.

Работает отлично, в онлайн выходит! Рекомендую! Ставит поверх роджеро 4.21

Цитата:Смыч писал(а):platonov GУ меня стоит Habib 4.70 v1.01 с функциями Кобры 7.10. Мультимен 4.66.10, который прошивки 4.70 не поддерживает официально. И стоит ещё Webman MOD 1.41.33. Все игры запускаются. Да и ты не описываешь подробно проблему. Что значит "не запускаются"? Выскакивает ошибка, или просто чёрный экран, или выкидывает назад в меню? Заходи ко мне в Скайп или ICQ для разбирательства.Как обычно нажимаю на игру ,выбрасывает в главное меню -игра там появляется .Нажимаю запустить и консоль на чёрном экране виснет .Я может ошибаюсь ,но раз проблем на 4.66 у меня не было .Значит при установке 4.70 что то изменилось .Ведь как то получилось что на 4.66 и мультиман и ирисман запускали .А на 4.70 некоторые игры при попытке из запустить консоль виснет на всё том же чёрном экране .
страшно ставить в соседней теме ругают её

1samurai1 писал(а):

Цитата:Смыч писал(а):platonov GУ меня стоит Habib 4.70 v1.01 с функциями Кобры 7.10. Мультимен 4.66.10, который прошивки 4.70 не поддерживает официально. И стоит ещё Webman MOD 1.41.33. Все игры запускаются. Да и ты не описываешь подробно проблему. Что значит "не запускаются"? Выскакивает ошибка, или просто чёрный экран, или выкидывает назад в меню? Заходи ко мне в Скайп или ICQ для разбирательства.Как обычно нажимаю на игру ,выбрасывает в главное меню -игра там появляется .Нажимаю запустить и консоль на чёрном экране виснет .Я может ошибаюсь ,но раз проблем на 4.66 у меня не было .Значит при установке 4.70 что то изменилось .Ведь как то получилось что на 4.66 и мультиман и ирисман запускали .А на 4.70 некоторые игры при попытке из запустить консоль виснет на всё том же чёрном экране .
страшно ставить в соседней теме ругают её
Во во та же фигня черный квадрат и виснет. Снес ее и все пусть доработают.

Народ, а встанет ли на ofw 2.2? Нашёл такую)

antortВстало на 2,2 ofw без накатки до 3.55. Полёт нормальный

джентльмены, подскажите новичку в теме:история - купил прошитую habib 3.55 приставку с играми.вопросы:1. Если я правильно понял, то сабж станет поверх без проблем?2. Мне нужно будет все игры добывать по-новой для свежей прошивки или игры со старой прошивки пойдут?

EvilSaint00ну хорошо, нафиг спрашивал тогдамог бы брик получить

Я хочу установить ее и отформатировать винт !как правильно сделать?

У меня показывает "данные повреждены (8002F165)" а через второй способ ошибка (8002F2C5) я так пологаю, что я иду лесом!? ставил по верх 4.70

krumiksan писал(а):

У меня показывает "данные повреждены (8002F165)" а через второй способ ошибка (8002F2C5) я так пологаю, что я иду лесом!? ставил по верх 4.70
Да, идёшь лесом.

Это тот самый Starbucks build?

Как на ней работает мультимен?

Подскажите. У меня консоль при запуске мультимена стала выдавать сообщение "произошла ошибка во время операции запуска 80010017". Погуглив единственное внятное видео какое я нашел - http://www.youtube.com/watch?v=VZmipJPINu8. Оба описанных там способа для моего разума очень мутные - или искать образ с неизмененным eboot.bin (каким образом? в раздачах не пишут какой там этот eboot, измененный или нет), или патчить утилитой, описание действий к которой занимает полсотни строчек технических операций. В общем "я нихрена не понял". Вопрос - установка этой новой прошивки и нового мультимена исправит эту проблему или нет? Меня еще смущает что оба способы направлены на проблему, когда с этой ошибкой не запускается игра, а у меня не запускается сам мультимен.Если нет, то может кто-то посоветует что внятное? Был бы очень благодарен.

Гонзу писал(а):

Подскажите. У меня консоль при запуске мультимена стала выдавать сообщение "произошла ошибка во время операции запуска 80010017". Погуглив единственное внятное видео какое я нашел - http://www.youtube.com/watch?v=VZmipJPINu8. Оба описанных там способа для моего разума очень мутные - или искать образ с неизмененным eboot.bin (каким образом? в раздачах не пишут какой там этот eboot, измененный или нет), или патчить утилитой, описание действий к которой занимает полсотни строчек технических операций. В общем "я нихрена не понял". Вопрос - установка этой новой прошивки и нового мультимена исправит эту проблему или нет? Меня еще смущает что оба способы направлены на проблему, когда с этой ошибкой не запускается игра, а у меня не запускается сам мультимен.Если нет, то может кто-то посоветует что внятное? Был бы очень благодарен.
Ты на официальной прошивке.Два варианта:1). Покупать Е3-флешер и делать даунгрейд (необходимы навыки пайки и в целом прямые руки) или искать мастера с Е3-флешером, который за денежку тебе сделает даунгрейд до 3.55. (зависит от модели приставки)2). Покупать эмулятор привода CobraODE / 3k3y / E3 ODE, искать мастера, который тебе его установит.По-другому никак, не надо переспрашивать.

Messi94 писал(а):

oss_twitt писал(а):
1.02 вышла уже)
В понедельник выложу.
Перешёл на прошивку версии 1.02, с другого ресурса скачал,не работают некоторые игры теперь, перепробовал несколько прошивок, ситуация такая же.Я,как обычно, скачиваю ISO образ, извлекаю его при помощи Ultra ISO,в папку BLUES 12345 (Название для примера, но думаю суть ясна) и удаляю папку UPDATE.Или на этих прошивках не нужно распаковывать теперь образ и кидать чистый ISO.?Перепробовал и REBUG,и Darknet и мультиман, ирис и ODE (Чи как его там)Приставка уже пару лет,но такой трабл с прошивками впервые вижу,обычно все работает нормально. Куда рыть,в чем искать?Например, на HABIB, 4.66 последний бателфилд ред лайн шёл отлично, а теперь ни в какую на любой 4.70.Также решил закинуть четвертую батлу,гта 5,тоже не идут. Некоторые другие игры пошли. Также кидал дьюкс революшин в виде PKG файлов,тоже не идёт.Эти игры не шли и на 4.66.Че делать?

Ja66er писал(а):Два варианта:1). Покупать Е3-флешер и делать даунгрейд (необходимы навыки пайки и в целом прямые руки) или искать мастера с Е3-флешером, который за денежку тебе сделает даунгрейд до 3.55. (зависит от модели приставки)2). Покупать эмулятор привода CobraODE / 3k3y / E3 ODE, искать мастера, который тебе его установит.По-другому никак, не надо переспрашивать.
Уважаемый, подскажите, какой из этих вариантов предпочтительнее? (чем лучше?)2) с учетом наличия паяльника и рук - какой из вариантов дешевле? (если брать с алиэкспресса)Спасибо!!

whiteland писал(а):Уважаемый, подскажите, какой из этих вариантов предпочтительнее? (чем лучше?)
Оба равнозначны.whiteland писал(а):с учетом наличия паяльника и рук - какой из вариантов дешевле? (если брать с алиэкспресса)
Я не в курсе нынешних цен на ODE и на флешеры.Ты сам сравнить цены не можешь?

ps 3 slim. заводская прошивка 2.70. При попытке установить хабиб пишет данные повреждены ошибка 8002F165. Решил тогда прошить заводской. Нашел 3.55. Но приставка ее не видит вообще на флешке. Что делать?

юнгерронв данный момент какая прошивка стоит?если выше чем 3.55 то обычным методом у вас нечего не получится. или искать контору которая понизит прошивку до 3.55 или покупать Е3 флешер и самому понижать.

У меня пс3 супер слим пойдет ли прошивка?

kostya12328 писал(а):

У меня пс3 супер слим пойдет ли прошивка?
Один вариант:Покупать эмулятор привода CobraODE / 3k3y / E3 ODE, искать мастера, который тебе его установит.По-другому никак, не надо переспрашивать.